.swiper-container {
	position: relative;
	overflow: hidden;
	z-index: 1
}
.swiper-container-no-flexbox .swiper-slide {
	float: left
}
.swiper-wrapper {
	position: relative;
	width: 100%;
	z-index: 1;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-transition-property: -webkit-transform;
	-moz-transition-property: -moz-transform;
	-o-transition-property: -o-transform;
	-ms-transition-property: -ms-transform;
	transition-property: transform;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box
}
.swiper-container-android .swiper-slide,
.swiper-wrapper {
	-webkit-transform: translate3d(0px, 0, 0);
	-moz-transform: translate3d(0px, 0, 0);
	-o-transform: translate(0px, 0px);
	-ms-transform: translate3d(0px, 0, 0);
	transform: translate3d(0px, 0, 0)
}
.swiper-slide {
	-webkit-flex-shrink: 0;
	-ms-flex: 0 0 auto;
	flex-shrink: 0;
	width: 100%;
	height: 100%;
	position: relative
}
.swiper-slide a,
.swiper-slide span.fotopad	{
	display: block;
	position: relative;
}
.swiper-slide .foto img {
	position: absolute;
	top: 0;
	left: 0;
	width: auto;
	height:100%;
	display: block;
}



.manset-alani {
	position: relative;
	overflow: hidden;
	/*height: 466px;*/
}
.slyt-baslik {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.manset-yazar {
	display: block;
	font-size: 0.7em;
}
.manset-alani .baslik-ic{
	position: absolute;
	z-index: 2;
	font-family: 'Roboto Condensed', sans-serif;
	bottom:10px;
	left: 10px;
	right:10px;
	padding: 7px 12px 7px 12px;
	background-color: rgba(255, 255, 255, 0.95);
}

.manset-alani .baslik-ust {
	display: inline-block;
    background-color: #c00;
    color: #fff;
    padding: 5px 10px;
    font-size: 16px;
    font-weight: 600;
    width: auto;
    position: absolute;
    left: 0;
    bottom: 100%;
}

div.h{
	color: #000;
	font-weight: 600;
	padding:0;
	font-size: 28px;
}
.baslik2{
	font-family: 'Roboto',sans-serif;
	color:#333;
	padding-top:10px;
	font-size:14px;
	line-height:130%;
	overflow: hidden;
	-webkit-box-orient: vertical;
	display: -webkit-box;
	-webkit-line-clamp: 2;
}
ul.nolar {
	list-style: none;
	margin: 0;
	padding: 0;
	text-align: center;
	position: relative;
	height: 42px;
	z-index: 2;
	font-size: 0;
	background-color:#fff;
	font-family:'Roboto', sans-serif;
	font-weight:600;
}

#manset-alani .tum-mansetler{
	display:none;
	width:50px;
	line-height:42px;
	overflow:hidden;
	text-align:center;
	float:right;
	background-color:#fff;
	color:#333;
	font-size:12px;
}

#manset-alani ul.nolar{
	width:calc(100% - 50px);
	float:left;
	background-color: #eee;
}

#manset-alani .tum-mansetler{
	display:block;
	background-color: #ddd;
}

#manset-alani .tum-mansetler:hover{
	background-color: #000;
	color:#fff;
}
#manset-alani .tum-mansetler strong{
	display:inline-block;
	line-height:normal;
	vertical-align:middle;
}
.nolar li {
	display: inline-block;
	text-align: center;
	font-size: 0;
}
.nolar li span {
	display: block;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	cursor: pointer;
	margin: 0;
	line-height: 42px;
	color:#333;
	font-size:16px;
	/*font-weight: 500;*/
}



.nolar li.no-aktif {
	background-color:transparent;
}
.nolar li:hover span,
.nolar li.no-aktif span {
	background-color: #f00 !important;
	color: #fff !important;
	font-weight:600;
}
	
	
	
	

.nolar li:first-child span {
	margin-left: 0;
}
.nolar li:last-child span {
	margin-right: -1px;
}


.nolar li.rklm span{
	color: #f00;
}

.guncellendi{
	display:inline-block;
	position:absolute;
	top:60px;
	right:60px;
	padding:3px 8px;
	background-color:#c00;
	color:#fff;
	border-radius:4px;
	z-index:10;
}



.manset-yazar {
	font-size: 0.7em;
}



	
	
	
	




.oncekim,
.sonrakim {
	position: absolute;
	top: 48%;
	width: 38px;
	height: 48px;
	line-height:48px;
	margin-top: -24px;
	z-index: 2;
	cursor: pointer;
	text-align: center;
	color: rgba(255,255,255,.8);
	font-size: 24px;
	padding: 0 5px;
	text-shadow: 0 0 5px rgba(0, 0, 0, .5)
}
.oncekim {
	left: 10px;
	right: auto;
}
.sonrakim {
	left: auto;
	right: 10px;
}
.oncekim:hover,
.sonrakim:hover {
	color: #fff
}
.oncekim.swiper-button-disabled,
.sonrakim.swiper-button-disabled {
	opacity: 0.25;
	cursor: auto;
	pointer-events: none
}





.manset-yani-dikey {
	overflow: hidden;
	position: relative;
}
.manset-yani-dikey .myfoto-dik {
	width: 100%;
	position: relative;
	display: block;
	padding-top:var(--haber-foto-ust-pad);
	color: #333;
	overflow: hidden;
	background-color: #fff;
}
@media(min-width:992px){
	.manset-yani-dikey .myfoto-dik {
	padding-top: 177.34%;
	}
}
.manset-yani-dikey .mn a {
	position: relative;
	color: #333;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 18px;
	font-weight: 700;
	line-height: 24px;
}
.manset-yani-dikey .mn:hover a {
	color: #f00;
}
.manset-yani-dikey .myfoto-dik img {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	width: auto;
	height: 100%;
	display: block
}
.manset-yani-dikey .mymetin-dik {
	position:absolute;
	left:0;
	bottom:0;
	width:100%;
	background: -webkit-gradient(linear,left top,left bottom,color-stop(0,transparent),color-stop(84%,#000),to(#000));
	background: linear-gradient(
180deg,transparent 0,#000 84%,#000);
	padding: 50px 10px 10px 10px;
}
.manset-yani-dikey strong {
	background: none;
	color: #fff;
	font-size: 18px;
	font-weight: 600;
	overflow: hidden;
	text-overflow: ellipsis;
	-webkit-box-orient: vertical;
	display: -webkit-box;
	-webkit-line-clamp: 2;
}

@media(min-width:768px){
	.manset-yani-dikey strong {
		font-size: 24px;
		-webkit-line-clamp: 3;
	}
}

.sabit-kategori-baslik{
	position:absolute;
	top:20px;
	right:20px;
	width:auto;
	padding:7px 15px;
	background-color: #333;
	color:#fff;
	border-radius:5px;
	z-index:50;
}
.sabit-kategori-baslik.kucuk{
	top:0;
	transform:translateY(-65%);
	right:auto;
	left:10px;
	padding:3px 7px;
	border-radius:3px;
	font-size:12px;
}
.manset-sag .sabit-kategori-baslik{
	top:10px;
	transform:translateY(0);
	right:auto;
	left:10px;
	border-radius:0 5px 5px 0;
}
/*@media(min-width:1200px){
	.sabit-kategori-baslik.kucuk{
		font-size:14px;
	}	
}*/










.rklm-manset-yani{
	height:100%;
}
.rklm-manset-yani div{
	/*height:calc(50% - 10px);*/
	position:relative;
	padding-top:92.81%;
	overflow:hidden;
}
.rklm-manset-yani div img{
	display:block;
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
.rklm-manset-yani div:nth-child(1){
	margin-bottom:20px;
}







.basit-liste a{
	display:flex;
	background-color:#fff;
	padding: 15px 10px;
	border: 1px solid #e1e1e1;
	color:#111;
	height:100%;
	align-items: center;
}
.basit-liste a:hover{
	color:#000;
	background-color:#f5f5f5;
}
.basit-liste a span{
	overflow: hidden;
	-webkit-box-orient: vertical;
	display: -webkit-box;
	-webkit-line-clamp:2;
}
@media(min-width:992px){
	.basit-liste a{
		padding: 10px;
	}
}








.gorusler .haber2{
	/*max-width:370px;
	max-height:2280.75px;*/
}
.gorusler strong{
	height:42px;
}
.gorusler-alan .nolar{
	height:auto;
	width:auto;
	float:right;
	z-index:1;
	padding:0;
	margin:6px 2px 0 0;
	background-color:transparent;
}
.gorusler-alan .nolar li{
	margin:0 2px;
}
.gorusler-alan .nolar li span{
	font-size:0;
	width:14px;
	height:14px;
	padding:0;
	background-color:#999;
}
.gorusler-alan .nolar li:hover span,
.gorusler-alan .nolar li.no-aktif span{
	background-color:#fff;
}

.gorusler-alan{
	background-color:#ccc;
	padding:20px;
	overflow:hidden;
}
.gorusler-baslik{
	margin:0 0 15px 0;
	padding:0;
	font-size:24px;
	font-weight:700;
	position:relative;
	overflow:hidden;
}
.gorusler-baslik span{
	position:relative;
	padding-right:20px;
}
.gorusler-baslik span:after{
	content:"";
	position:absolute;
	top:5px;
	bottom:5px;
	left:100%;
	background-color:#222;
	width:1600px;
}





.glr-baslik2 {
margin: 0 0 10px 0;
padding: 0;
font-size: 24px;
font-weight:normal;
position: relative;
overflow: hidden;
}
.glr-baslik2 span {
position: relative;
padding-right: 20px;
color: #fff;
}
.glr-baslik2 span:after {
content: "";
position: absolute;
top: 5px;
bottom: 5px;
left: 100%;
background-color: rgba(0,155,255,.2);
width: 1600px;
}
.glr-baslik2 div {
display:inline;
float:right;
position: relative;
padding-right: 10px;
color: #fff;
font-size:14px;
line-height:30px;
}


#manset-alti-haberler{
	padding:0 7px;background-color:#43464e
}
.alt-man{
	display: inline-block;
	width: calc(16.66666666666667% - 14px);
	margin: 15px 7px;
}






.galeri-alan-ana{
    font-size:0;
    margin-bottom:20px;
    position:relative;
    padding:20px;
}


